Mercury API
CmdGetSerialNumber Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetSerialNumber()()()
Get reader serial number
Declaration Syntax

C# | Visual Basic | Visual C++

    public string CmdGetSerialNumber()

    Public Function CmdGetSerialNumber As String

    public:
    String^ CmdGetSerialNumber()

Return Value
The module serial number

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)